petsc-3.7.1 2016-05-15
Report Typos and Errors

# PCFieldSplitSchurPreType

Determines how to precondition Schur complement

### Synopsis

    typedef enum {PC_FIELDSPLIT_SCHUR_PRE_SELF,PC_FIELDSPLIT_SCHUR_PRE_SELFP,PC_FIELDSPLIT_SCHUR_PRE_A11,PC_FIELDSPLIT_SCHUR_PRE_USER,PC_FIELDSPLIT_SCHUR_PRE_FULL} PCFieldSplitSchurPreType;

Many br

### See Also

PCFieldSplitSetSchurPre()

Level:intermediate
Location:src/ksp/pc/../../../include/petscpctypes.h
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages